rhome=/usr/lib/R
rlibdir=${rhome}/lib
rincludedir=/usr/include/R/

Name: libR
Description: R as a library
Version: 4.6.1
Libs: -Wl,--export-dynamic -fopenmp  -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z,relro -Wl,-z,now          -Wl,-z,pack-relative-relocs -flto=auto -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
